@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jk6JMB4:before {
  content: "\e000";
}
.vY4QjtSv:before {
  content: "\e001";
}
.BciNjjiR3x:before {
  content: "\e002";
}
.MEBFzndnBcU:before {
  content: "\e003";
}
.mAiuXBBb4:before {
  content: "\e004";
}
.yTLfnACuwix:before {
  content: "\e005";
}
.Rt2Nso1jqs9:before {
  content: "\e006";
}
.cZttN8s:before {
  content: "\e007";
}
.Wwz6jW:before {
  content: "\e008";
}
.CcG2pekxH:before {
  content: "\e009";
}
.LCLQfthwVo:before {
  content: "\e00a";
}
.DLGtD5T5P5:before {
  content: "\e00b";
}
.GYnwf8:before {
  content: "\e00c";
}
.Xwc49QmrS:before {
  content: "\e00d";
}
.M6UIkubac:before {
  content: "\e00e";
}
.opjKw5VIixB:before {
  content: "\e00f";
}
.TYKXRbU:before {
  content: "\e010";
}
.G2poW5:before {
  content: "\e011";
}
.HiA00esvpe:before {
  content: "\e012";
}
.p4QBQQDa:before {
  content: "\e013";
}
.y165z09:before {
  content: "\e014";
}
.ywLyoEg:before {
  content: "\e015";
}
.l1qgLeyE:before {
  content: "\e016";
}
.lqw86QRABfn:before {
  content: "\e017";
}
.coF2UMHTWt:before {
  content: "\e018";
}
.JimGBOq2l:before {
  content: "\e019";
}
.jr8RkQH1s:before {
  content: "\e01a";
}
.Ly6bhfINyux:before {
  content: "\e01b";
}
.CEypnJ:before {
  content: "\e01c";
}
.v17k8A5AT1R:before {
  content: "\e01d";
}
.tS0XN0XHL:before {
  content: "\e01e";
}
.cY1I0FG:before {
  content: "\e01f";
}
.osRtMb10:before {
  content: "\e020";
}
.rHRZab:before {
  content: "\e021";
}
.CtyCITOBuUh:before {
  content: "\e022";
}
.TtEiQAKYP:before {
  content: "\e023";
}
.jJdsCmfb:before {
  content: "\e024";
}
.IvuzHsC:before {
  content: "\e025";
}
.DW6Blai:before {
  content: "\e026";
}
.fLEJcjhZ:before {
  content: "\e027";
}
.OrNT5Q:before {
  content: "\e028";
}
.kDUkwnw:before {
  content: "\e029";
}
.XtGCrVFms:before {
  content: "\e02a";
}
.O7h74a:before {
  content: "\e02b";
}
.r5b5k6IQFg:before {
  content: "\e02c";
}
.tcD14naHij:before {
  content: "\e02d";
}
.RHHPSogYqlu:before {
  content: "\e02e";
}
.PisqEVh:before {
  content: "\e02f";
}
.JCYYP1s:before {
  content: "\e030";
}
.EdWUK8ikaYA:before {
  content: "\e031";
}
.Nj8yX1ge:before {
  content: "\e032";
}
.OAZkSmkYbB:before {
  content: "\e033";
}
.o5qt9wV:before {
  content: "\e034";
}
.WIXq6E7qgKn:before {
  content: "\e035";
}
.ed07Mn:before {
  content: "\e036";
}
.DbnJb2Nu:before {
  content: "\e037";
}
.XULER5Yqj4B:before {
  content: "\e038";
}
.beTcDezK:before {
  content: "\e039";
}
.iZamJyT:before {
  content: "\e03a";
}
.y3OJSQzu:before {
  content: "\e03b";
}
.DfFSNI0iek:before {
  content: "\e03c";
}
.kR5nvx5D2:before {
  content: "\e03d";
}
.mVyduRf:before {
  content: "\e03e";
}
.tcWUK7:before {
  content: "\e03f";
}
.X1X5jOt:before {
  content: "\e040";
}
.RpKaLo:before {
  content: "\e041";
}
.mfh4cKqKEm:before {
  content: "\e042";
}
.lJlLvX6d:before {
  content: "\e043";
}
.DgsJFko4:before {
  content: "\e044";
}
.weV2q5:before {
  content: "\e045";
}
.PXf5rCynN:before {
  content: "\e046";
}
.teYaC5hznEe:before {
  content: "\e047";
}
.vBY0ZoCUKk:before {
  content: "\e048";
}
.a27RlA1h7y:before {
  content: "\e049";
}
.FARLtO:before {
  content: "\e04a";
}
.UxeheJ:before {
  content: "\e04b";
}
.v0fVaK:before {
  content: "\e04c";
}
.P3rDb0LRw:before {
  content: "\e04d";
}
.uHVT9RQz8fu:before {
  content: "\e04e";
}
.cbb3MVAr:before {
  content: "\e04f";
}
.zr5F7s3y:before {
  content: "\e050";
}
.qwZsaOW8zY:before {
  content: "\e051";
}
.hrM6Z4pkt:before {
  content: "\e052";
}
.Fi91Ovzf2:before {
  content: "\e053";
}
.ftJeIVw:before {
  content: "\e054";
}
.lzf0FE9m:before {
  content: "\e055";
}
.M6acUAZo:before {
  content: "\e056";
}
.pkaImiBS3:before {
  content: "\e057";
}
.PrSYYTWJZe:before {
  content: "\e058";
}
.uqaiT4GQ7QJ:before {
  content: "\e059";
}
.FUKGTtt6QpI:before {
  content: "\e05a";
}
.HoumWzKmg:before {
  content: "\e05b";
}
.xYMOjUl:before {
  content: "\e05c";
}
.fPMwiPTpG:before {
  content: "\e05d";
}
.bAfWIe:before {
  content: "\e05e";
}
.rhdqsMpbTWd:before {
  content: "\e05f";
}
.FZIxgVgOOhG:before {
  content: "\e060";
}
.BGhKTJ5:before {
  content: "\e061";
}
.bFQfAKDVW0:before {
  content: "\e062";
}
.BCkpSqsynw:before {
  content: "\e063";
}
.fepStEfx:before {
  content: "\e064";
}
.XnTGBuB3U:before {
  content: "\e065";
}
.xe2MOUBI:before {
  content: "\e066";
}
.Zzrtea1:before {
  content: "\e067";
}
.CV41taYoyqP:before {
  content: "\e068";
}
.lAzbcs:before {
  content: "\e069";
}
.ic4qAxyL:before {
  content: "\e06a";
}
.UhuAaPv:before {
  content: "\e06b";
}
.pAbc5SKydy:before {
  content: "\e06c";
}
.QPLegc:before {
  content: "\e06d";
}
.stofpTNvq:before {
  content: "\e06e";
}
.tZoqf55yf:before {
  content: "\e06f";
}
.ovQT7CWZdd0:before {
  content: "\e070";
}
.mt5gYWzktz:before {
  content: "\e071";
}
.dAvpll:before {
  content: "\e072";
}
.DEaQNtUli:before {
  content: "\e073";
}
.b4PS75W8f:before {
  content: "\e074";
}
.iA7H2nbss:before {
  content: "\e075";
}
.zz5eNwyeaE:before {
  content: "\e076";
}
.yI2wLF:before {
  content: "\e077";
}
.G1ZziUAatdP:before {
  content: "\e078";
}
.ctcw0RS5W:before {
  content: "\e079";
}
.hLCtR6Vb5P:before {
  content: "\e07a";
}
.bSh1ZxFEpt:before {
  content: "\e07b";
}
.UAr1cL:before {
  content: "\e07c";
}
.JOFOz6Ekf:before {
  content: "\e07d";
}
.AvYh8zzzFp:before {
  content: "\e07e";
}
.PG7fEuUtLk1:before {
  content: "\e07f";
}
.PqO87AqpJ:before {
  content: "\e080";
}
.UBa8HXJD:before {
  content: "\e081";
}
.Ajh3vl2Ra:before {
  content: "\e082";
}
.x4QrfJwahq:before {
  content: "\e083";
}
.AaRYWGAL:before {
  content: "\e084";
}
.rO6FKdR:before {
  content: "\e085";
}
.eRkPc7reI:before {
  content: "\e086";
}
.yNI5rvyw:before {
  content: "\e087";
}
.brfRZzmb:before {
  content: "\e088";
}
.BlFJz3nZA:before {
  content: "\e089";
}
.utocV2fs2Eb:before {
  content: "\e08a";
}
.t8cc51KiE:before {
  content: "\e08b";
}
.SJ7esNzEA:before {
  content: "\e08c";
}
.Knmrq2m:before {
  content: "\e08d";
}
.tHteMg9Wn:before {
  content: "\e08e";
}
.kKV7iv8fX:before {
  content: "\e08f";
}
.lus9w2s:before {
  content: "\e090";
}
.vCmreNtp:before {
  content: "\e091";
}
.VmjfWU:before {
  content: "\e092";
}
.ZzmGjWg:before {
  content: "\e093";
}
.ozfZFW:before {
  content: "\e094";
}
.KDVMPc:before {
  content: "\e095";
}
.ezr9AqZe:before {
  content: "\e096";
}
.DLc1uj:before {
  content: "\e097";
}
.bYlZ4sg:before {
  content: "\e098";
}
.vnBfsBEzz:before {
  content: "\e099";
}
.HheW3n:before {
  content: "\e09a";
}
.lCWoLvyBO:before {
  content: "\e09b";
}
.v7zJCU:before {
  content: "\e09c";
}
.dyI08Lmjwv:before {
  content: "\e09d";
}
.ShAAud:before {
  content: "\e09e";
}
.eQ1B3v3p0:before {
  content: "\e09f";
}
.QnW6doff4ZX:before {
  content: "\e0a0";
}
.oh3Prg:before {
  content: "\e0a1";
}
.fn6nObIpI:before {
  content: "\e0a2";
}
.ZDfrpr:before {
  content: "\e0a3";
}
.V24K0cI4G:before {
  content: "\e0a4";
}
.z6dFNMMtR5:before {
  content: "\e0a5";
}
.wCaZMsVH:before {
  content: "\e0a6";
}
.gD7CK0yf:before {
  content: "\e0a7";
}
.nAAAfWl:before {
  content: "\e0a8";
}
.e0zjskJH:before {
  content: "\e0a9";
}
.bnnCJPp:before {
  content: "\e0aa";
}
.zugQExN1:before {
  content: "\e0ab";
}
.rNdo7d:before {
  content: "\e901";
}
.rHX3j3Zz0:before {
  content: "\e902";
}
.dl3yrU6tI:before {
  content: "\e903";
}
.EJ7YImaj:before {
  content: "\e904";
}
.AQgvdelhhE:before {
  content: "\e905";
}
.ySjL5fr:before {
  content: "\e906";
}
.MrYRhOOQcb:before {
  content: "\e907";
}
.Krsdrs9UsSp:before {
  content: "\e908";
}
.VIyrKLxd:before {
  content: "\e909";
}
.NriFW6E:before {
  content: "\e90a";
}
.EtMdhC:before {
  content: "\e90b";
}
.O5mthwaqB2:before {
  content: "\e90c";
}
.sTGOAtnb9:before {
  content: "\e90d";
}
.LMJVcap:before {
  content: "\e90e";
}
.HNvKL079:before {
  content: "\e90f";
}
.WdM7nLAT9wA:before {
  content: "\e910";
}
.vK4gMctpLY:before {
  content: "\e911";
}
.dmxL7NuozT:before {
  content: "\e912";
}
.UAfx6KBIh2:before {
  content: "\e913";
}
.QJSUdFgF:before {
  content: "\e914";
}
.oUG40CrkVcB:before {
  content: "\e915";
}
.eg64E4J:before {
  content: "\e916";
}
.foQVoQN:before {
  content: "\e917";
}
.Eh2IFl1P7n:before {
  content: "\e918";
}
.ymjmxzxW:before {
  content: "\e919";
}
.PlAUuf:before {
  content: "\e91a";
}
.r8GXYU6lhZD:before {
  content: "\e91b";
}
.EPTp0dU8M:before {
  content: "\e91c";
}
.PB1iaJ:before {
  content: "\e91d";
}
.Oz8tO2aFn:before {
  content: "\e91e";
}
.INmn5cK:before {
  content: "\e91f";
}
.MvKXcIbv4:before {
  content: "\e920";
}
.jY8sWODMyw:before {
  content: "\e921";
}
.H4HfNq4g9:before {
  content: "\e922";
}
.EZcBXd:before {
  content: "\e923";
}
.Ejtgk3zI0Z:before {
  content: "\e924";
}
.gCvvLe:before {
  content: "\e925";
}
.QjE0RdD:before {
  content: "\e926";
}
.RympUqQES:before {
  content: "\e927";
}
.ipT3sFOkc:before {
  content: "\e928";
}
.LyD3HKM:before {
  content: "\e929";
}
.Aj7ChbkaQ:before {
  content: "\e92a";
}
.OXURgDOZEi:before {
  content: "\e92b";
}
.Gr0QTr0rGT9:before {
  content: "\e92c";
}
.dqeJyF:before {
  content: "\e92d";
}
.bj0Og5mGdXz:before {
  content: "\e92e";
}
.ulLWimRwa:before {
  content: "\e92f";
}
.gqztbTavH:before {
  content: "\e930";
}
.ZOv81ftqQry:before {
  content: "\e931";
}
.kFXbqVEKMj:before {
  content: "\e932";
}
.LwzN4M:before {
  content: "\e933";
}
.cbvIJMv4:before {
  content: "\e934";
}
.mgBtcSlNa0M:before {
  content: "\e935";
}
.HEmLwrUgRO:before {
  content: "\e936";
}
.lf6WvzLyqN:before {
  content: "\e937";
}
.fVUUeySIT2G:before {
  content: "\e938";
}
.o9fk4eF9n3y:before {
  content: "\e939";
}
.hgRARVj:before {
  content: "\e93a";
}
.x67rXlJ:before {
  content: "\e93b";
}
.wPiu2Jrxko:before {
  content: "\e93c";
}
.X6DosRgzUOh:before {
  content: "\e93d";
}
.fz2pQ4kD:before {
  content: "\e93e";
}
.UokcMDw4I:before {
  content: "\e93f";
}
.bggBD2z0HI:before {
  content: "\e940";
}
.qdknfALYtw:before {
  content: "\e941";
}
.No87QZ:before {
  content: "\e942";
}
.xo9pH2c:before {
  content: "\e943";
}
.pdrgrdZdJT:before {
  content: "\e944";
}
.Zyn0u30cS:before {
  content: "\e945";
}
.Kha5d0:before {
  content: "\e946";
}
.iusldNUN:before {
  content: "\e947";
}
.MAEEZPuOg:before {
  content: "\e948";
}
.B2QpFHFqzD:before {
  content: "\e949";
}
.EoDAjOXymwC:before {
  content: "\e94a";
}
.ns64SOVi:before {
  content: "\e94b";
}
.ablQCG:before {
  content: "\e94c";
}
.EESGnrO:before {
  content: "\e94d";
}
.Fy17gSk4Wrg:before {
  content: "\e94e";
}
.jeSQiJhalJ:before {
  content: "\e94f";
}
.JeoPrkuAqSZ:before {
  content: "\e950";
}
.To4hu8Tw:before {
  content: "\e951";
}
.qilCIsITwv:before {
  content: "\e952";
}
.ABeJnf2n:before {
  content: "\e953";
}
.ukbR5pUvs:before {
  content: "\e954";
}
.ZM5gZLYwIW:before {
  content: "\e955";
}
.VskEk1:before {
  content: "\e956";
}
.tOg8SbxPAL:before {
  content: "\e957";
}
.Ayu46JnwIv:before {
  content: "\e958";
}
.idVvVSL:before {
  content: "\e959";
}
.JySq3yWjI:before {
  content: "\e95a";
}
.IE8hK6:before {
  content: "\e95b";
}
.DcDJ879Cs:before {
  content: "\e95c";
}
.sOIKOy73:before {
  content: "\e95d";
}
.vNFjvpxHvF:before {
  content: "\e95e";
}
.chpOeHf7I:before {
  content: "\e95f";
}
.aLgXSri:before {
  content: "\e960";
}
.QESC4KNx:before {
  content: "\e961";
}
.ILKDFwIs:before {
  content: "\e962";
}
.bsGcTOXaOkb:before {
  content: "\e963";
}
.UFfcDdww:before {
  content: "\e964";
}
.T0J0tg:before {
  content: "\e965";
}
.PPPTvwtsR:before {
  content: "\e966";
}
.ntumQ40zb:before {
  content: "\e967";
}
.n8U5dhP:before {
  content: "\e968";
}
.bCdDSDJgusC:before {
  content: "\e969";
}
.a99Uww:before {
  content: "\e96a";
}
.rakX2h:before {
  content: "\e96b";
}
.mAMCMMzlUR:before {
  content: "\e96c";
}
.tT04Aw:before {
  content: "\e96d";
}
.JRY295:before {
  content: "\e96e";
}
.k9uzRtplsg:before {
  content: "\e96f";
}
.bRZ7dZLi:before {
  content: "\e970";
}
.q5EPt9aJ:before {
  content: "\e971";
}
.m1i7FJDnG:before {
  content: "\e972";
}
.tJia1eg:before {
  content: "\e973";
}
.M7BTaRzV:before {
  content: "\e974";
}
.hOgeWDfcqet:before {
  content: "\e975";
}
.tEa2qGO6Dgg:before {
  content: "\e976";
}
.vHHLvkNj:before {
  content: "\e977";
}
.iR69zCsok:before {
  content: "\e978";
}
.M1sOGJu:before {
  content: "\e979";
}
.UEpDUnj:before {
  content: "\e97a";
}
.Is0CuKX:before {
  content: "\e97b";
}
.z33GoJc:before {
  content: "\e97c";
}
.G28yZH3Wsty:before {
  content: "\e97d";
}
.ow8hjB:before {
  content: "\e97e";
}
.mvg3CJz:before {
  content: "\e97f";
}
